{
  "name": "chatbot-socket.io",
  "version": "1.0.0",
  "description": "chat bot avec socket.io",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/elton.doisy/chatbot.io.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/elton.doisy/chatbot.io/issues"
  },
  "homepage": "https://gitlab.com/elton.doisy/chatbot.io#readme",
  "dependencies": {
    "express": "^4.17.2",
    "socket.io": "^4.4.0"
  }
}
